<!doctype html>
<html lang="fr">
<head>
  <meta charset="utf-8">
  <title>Page</title>
  <link rel="stylesheet" href="css/main.css">
  <script src="script.js"></script>
</head>
<body>
    <h1>Hello World</h1>
    <p>Modification effectuée avec succès!</p>
</body>
</html>